# sharedfile.remove

Removes a shared file

Syntax

    sharedfile.remove <visible name> <user mask> [filesize]

Description
Removes the shared file that matches <visible name> and <user mask>. If [filesize] is specified, then it must be matched by the entry to be removed.
See also
sharedfile.add, sharedfile.list, sharedfile.clear

Index, Commands

KVIrc 3.2.0 Documentation
Generated by root at Thu Mar 9 08:43:54 2006